#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xml-conduit
version:              1.9.0.0
visibility:           public
id:                   xml-conduit-1.9.0.0-1w6vWYztp1R9FtzbsTtzc8
key:                  xml-conduit-1.9.0.0-1w6vWYztp1R9FtzbsTtzc8
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>

stability:            Stable
homepage:             http://github.com/snoyberg/xml
synopsis:
    Pure-Haskell utilities for dealing with XML with the conduit package.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.

category:             XML, Conduit
abi:                  c9eb7dfc332e27d7571a883a4cc35609
exposed:              True
exposed-modules:
    Text.XML Text.XML.Cursor Text.XML.Cursor.Generic
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved

hidden-modules:       Text.XML.Stream.Token
import-dirs:          /usr/lib/ghc-8.10.2/site-local/xml-conduit-1.9.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/xml-conduit-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/xml-conduit-1.9.0.0
hs-libraries:         HSxml-conduit-1.9.0.0-1w6vWYztp1R9FtzbsTtzc8
depends:
    attoparsec-0.13.2.4-DSLvtm8SSTI9nz5YFEAxuW base-4.14.1.0
    blaze-html-0.9.1.2-41Mk1FKCQXoDxN4jFLyEsz
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    conduit-1.3.2-L3t4nwFwy4j13YLQu8cI40
    conduit-extra-1.3.5-KJR8n13nUNt9gFwBgSDZNp containers-0.6.2.1
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 deepseq-1.4.4.0
    resourcet-1.2.4.2-7aZaorgZwTIImvvUZwgohY text-1.2.3.2
    transformers-0.5.6.2 xml-types-0.3.8-1FskkqwabAiJVamcx9xCWD

haddock-interfaces:   /usr/share/doc/haskell-xml-conduit/html/xml-conduit.haddock
haddock-html:         /usr/share/doc/haskell-xml-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

